Status: Closed
Priority: Normal
Category:
Customer: AUDI Product Issue
Numbers:
Department: TKI Affected Products: ADTF 2.13.3
Requester's Priority: Normal Platform: Windows 7 64bit
Support Level: 2nd Level Topic: ADTF::Common
Resolution: Solved Issue FAQ Links:
Description
Supportanfrage:

Hallo werter ADTF Support,

unser Projektmitarbeiter Marco Staginski hat Probleme beim Starten von ADTF (siehe Mailverlauf unten). Er nutzt das selbe Setup
wie andere Kollegen bei denen es problemlos l&uft.

Ich wiirde euch bitten Kontakt mit dem Kollegen aufzunehmen um bei der Problemlésung zu unterstiitzen. Nahere Informationen zu
dem Problem erhaltet ihr von ihm. Die verwendete Lizenz wurde mir gestern durch euch ausgestellt.

Vielen Dank im Voraus!

bereits der nackte Start schlagt fehl, zum Laden eines Projekies komme ich erst gar nicht. Die Debug-Version von ADTF startet
ebenfalls nicht. Es ist die frische Installation, die nicht startet. Wir haben das Setup von Konsti kopiert
(adtf-2.13.3-win64_vc100.exe), einen Digitalwerk-Account habe ich nicht.

Interessanterweise lauft das gleiche ADTF auf dem Windows-10-Rechner von Matthias problemlos, auf meinem
Windows-7-Rechner startet es hingegen nicht.

Lésung:

Die Fehlerbeschreibung deutete auf ein Problem mit einer inkompatiblen oder fehlenden Python Version hin.
Siehe die Schritte auf unserer FAQ Seite: Q: ADTF does not start (or starts and quits immediately)

History

#1 - 2018-11-28 10:08 - hidden

- Project changed from Public Support to 11
- Status changed from New to In Progress

- Topic set to ADTF::Common

- Resolution set to Solved Issue

- Customer set to AUDI

- Department set to TKI

- Affected Products ADTF 2.13.3 added

- Platform Windows 7 64bit added

Kontakt mit Anwender: Ursache ist vermutlich eine "falsche" Python Version auf dem Rechner.
Der Anwender wird versuchen dies zu bereinigen.

#2 - 2018-11-28 10:10 - hidden

Hallo,
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-does-not-start-or-starts-and-quits-immediately

vielen Dank fir den Support. Es lag, wie telefonisch besprochen, in der Tat an der installierten Python-Version.
Sobald ADTF kein bzw. nur noch das passende Python findet, startet es auch bei mir.

Viele GruBe,

Marco

#3 - 2018-11-28 10:16 - hidden
- Subject changed from ADTF Supportanfrage: ADTF startet nicht to ADTF does not start

- Description updated

#4 - 2018-11-28 10:18 - hidden
- Description updated

- Status changed from In Progress to To Be Closed
Das Ticket wird damit wieder geschlossen

#5 - 2018-12-04 13:41 - hidden

- Project changed from 11 to Public Support

- Description updated

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

2024-04-10 22


http://www.tcpdf.org

